package in.techware.carrefour.listeners;

import in.techware.carrefour.model.CountryListBean;

/**
 * Created by Jemsheer K D on 19 August, 2017.
 * Package in.techware.carrefour.listeners
 * Project Carrefour
 */

public interface CountryListListener {
    void onLoadCompleted(boolean isExist, CountryListBean countryListBean);

    void onLoadFailed(String error);
}
